# TODOs
- [modelicafunctions.py](Py4Mod/py4mod/modelicafunctions.py)
  - add OpenModelica functions
    - [x] omOpen
    - [x] omTranslate
    - [x] omApplyModifiers
    - [x] omSimulate
    - [ ] ~~omSimulateMultiResults~~
    - [ ] omGetResultsFast
    - [ ] omGetResults
    - [x] omGetResultVarNames
    - [x] omClose
  - debug OpenModelica functions
    - [ ] omOpen
    - [ ] omTranslate
    - [ ] omApplyModifiers
    - [ ] omSimulate
    - [ ] ~~omSimulateMultiResults~~
    - [ ] omGetResultsFast
    - [ ] omGetResults
    - [ ] omGetResultVarNames
    - [ ] omClose
